Fibre Channel (SAN)

Reply
N/A
Posts: 1
Registered: ‎10-27-2010

Is Dir 48000 with (FOS 5.3) compatable with SW7800 (FOS 6.4)?

Is there a number I need to call re this question??? Thanks.

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Is Dir 48000 with (FOS 5.3) compatable with SW7800 (FOS 6.4)?

48K is supportde by FOS 5.2 or higher wih FOS 6.4.x and is Supported with the Brocade 7800

If you are satisfied with the responses please mark as 'Answered'.
If not, just let me know I can see to get more info.
I would appreciated if you rate the threads.


Thank you.

Occasional Contributor
Posts: 6
Registered: ‎04-07-2009

Re: Is Dir 48000 with (FOS 5.3) compatable with SW7800 (FOS 6.4)?

Hi,

In the release notes of v6.4.1, there is the following entry regarding FOS interopability:

Silkworm 3016, 3250, 3850 and Brocade 3900, 4100, 4900,

24000, 7500, 7500E, 5000, 200E, 48000                                       

v5.3.2 (2G and 4G platforms) and

v6.1.0e and later

5 (4G platforms

only

However you mention v5.2 or higher. Which one is valid?

Regards

Paulo Serra

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Is Dir 48000 with (FOS 5.3) compatable with SW7800 (FOS 6.4)?

Paulo,

sorry, i loking in the wron line for "7600"

Brocade DCX/DCX-4S/48000 with FA4-18 blade(s), Brocade 7600
v5.2.x or later (DCX requires v6.0.x
or later, DCX-4S requires 6.2.x or later)

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

Click to Register
Download FREE NVMe eBook